<?xml version="1.0" encoding="UTF-8"?><module codename="com.bulenkov.darcula">
    <module_version install_time="1567098119828" last="true" origin="installer" specification_version="1.0.0">
        <file crc="784051823" name="config/Modules/com-bulenkov-darcula.xml"/>
        <file crc="3366637078" name="modules/com-bulenkov-darcula.jar"/>
        <file crc="3754044500" name="modules/ext/darcula-1.0.0.jar"/>
    </module_version>
</module>
